package com.srs.comprehensive.domain;

import java.io.Serializable;

/**
 * (GxsdxySjzx005Xsxx)实体类
 *
 * @author Chao
 * @since 2023-07-31 10:41:10
 */
public class GxsdxySjzx005Xsxx implements Serializable {
    private static final long serialVersionUID = 612655666836498464L;

    private String xsdqztdm;

    private String xsdqztdmmc;

    private String xh;

    private String xm;

    private String xbdm;

    private String xbdmmc;

    private String mzdm;

    private String mzdmmc;

    private String bjbh;

    private String bjmc;

    private String bjjc;

    private String ndzydm;

    private String zybh;

    private String zymc;

    private String zyjc;

    private String dwbh;

    private String dwmc;

    private String dwjc;

    private String sznj;


    public String getXsdqztdm() {
        return xsdqztdm;
    }

    public void setXsdqztdm(String xsdqztdm) {
        this.xsdqztdm = xsdqztdm;
    }

    public String getXsdqztdmmc() {
        return xsdqztdmmc;
    }

    public void setXsdqztdmmc(String xsdqztdmmc) {
        this.xsdqztdmmc = xsdqztdmmc;
    }

    public String getXh() {
        return xh;
    }

    public void setXh(String xh) {
        this.xh = xh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXbdm() {
        return xbdm;
    }

    public void setXbdm(String xbdm) {
        this.xbdm = xbdm;
    }

    public String getXbdmmc() {
        return xbdmmc;
    }

    public void setXbdmmc(String xbdmmc) {
        this.xbdmmc = xbdmmc;
    }

    public String getMzdm() {
        return mzdm;
    }

    public void setMzdm(String mzdm) {
        this.mzdm = mzdm;
    }

    public String getMzdmmc() {
        return mzdmmc;
    }

    public void setMzdmmc(String mzdmmc) {
        this.mzdmmc = mzdmmc;
    }

    public String getBjbh() {
        return bjbh;
    }

    public void setBjbh(String bjbh) {
        this.bjbh = bjbh;
    }

    public String getBjmc() {
        return bjmc;
    }

    public void setBjmc(String bjmc) {
        this.bjmc = bjmc;
    }

    public String getBjjc() {
        return bjjc;
    }

    public void setBjjc(String bjjc) {
        this.bjjc = bjjc;
    }

    public String getNdzydm() {
        return ndzydm;
    }

    public void setNdzydm(String ndzydm) {
        this.ndzydm = ndzydm;
    }

    public String getZybh() {
        return zybh;
    }

    public void setZybh(String zybh) {
        this.zybh = zybh;
    }

    public String getZymc() {
        return zymc;
    }

    public void setZymc(String zymc) {
        this.zymc = zymc;
    }

    public String getZyjc() {
        return zyjc;
    }

    public void setZyjc(String zyjc) {
        this.zyjc = zyjc;
    }

    public String getDwbh() {
        return dwbh;
    }

    public void setDwbh(String dwbh) {
        this.dwbh = dwbh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwjc() {
        return dwjc;
    }

    public void setDwjc(String dwjc) {
        this.dwjc = dwjc;
    }

    public String getSznj() {
        return sznj;
    }

    public void setSznj(String sznj) {
        this.sznj = sznj;
    }

}


